@charset "utf-8";
.pc,
#index_page .dl_content{
	display:none !important;
}
*{
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif!important;
 	line-height: 1.8em;
 	text-align: justify;
}
img{
	display:block;
	width:100%;
	height:auto;
}
#index_page .policy .aligncenter,
#sub_page .aligncenter{
	text-align:center;
}
#index_page .alignright,
#sub_page .alignright{
	text-align:right;
}
article{
	overflow:hidden;
}
header{
	text-align:center;
	position:relative;
	margin:15px 0 15px 15px;
}
footer h1,
header h1{
	overflow:hidden;
}
footer h1{
	margin:20px auto 5px;
	width:70%;
}
header .header_inner{
	font-size:0;
}
header h1,
header h2{
	display:inline-table;
	vertical-align:middle;
}
header h1{
	width:40%;
}
footer h1 .saiyou,
header h1 .saiyou{
	width:20%;
	height:auto;
	float:left;
}
header h1 .saiyou{
	width:20%;
}
footer h1 .logo{
	width:78%;
	float:right;
	padding:8px 0 0 0;
}
header h1 .logo{
	width: 80%;
	float: left;
	padding: 5px 0 ;
}
header h2{
	width:47%;
	margin-left:3%;
	font-weight:bold;
	color:#999b9a;
	letter-spacing:.2em;
	clear:both;
	text-align:left;
	font-size:12px;
}
header .header_info{
	right:10px;
	top:30px;
	font-weight:bold;
}
header .header_info span{
	font-size:20px;
	color:#0066b5;
}
.display-pc{
	display: none;
}
.display-sp{
	display: block;
}
.global_menu li.block .header_info li,
.global_menu li.block .header_info li a,
.global_menu li.block .header_info li a span,
.global_menu li.block .header_info li time{
	color:#787878;
	font-size:11px;
	line-height:1;
	padding:0;
	margin:0;
	text-align:left;
}
.global_menu li.block .header_info li{
	margin:0 auto 15px;
}
.header_info li,
.header_info li a,
.main_visual ul li{
	text-align:center;
}
.header_info li a{
	display:block;
}
header .header_info time{
	font-size:12px;
}
.main_visual{
	text-align:center;
	color:#333;
	margin:0 auto 30px;
}
.main_visual ul{
	margin: 0 auto;
	position: relative;
	z-index:1;
	background:#fff;
	width: 87%;
	padding: 25px 0 10px;
	border: 2px solid #111;
	box-shadow: 8px 8px 3px rgba(0,0,0,.1);
}
.main_visual ul li{
	font-size:11px;
	margin:0 0 5px;
	color:#0066b5;
}
.main_visual ul li:last-child{
	font-weight:bold;
	margin-top:20px;
	font-size:14px;
}
.main_visual .eye_catching{
	width:100%;
	height:100px;
	margin:auto;
	position: relative;
}
.main_visual .eye_catching img{
  position: absolute;
  height:120%;
  width:auto;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
section{
	width:96%;
	margin:10px auto;
	overflow:hidden;
}
section h1{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	letter-spacing:.2em;
	line-height:1;
}
section h1:after{
	content: "";
    height: 3px;
    width:20%;
    margin: 5px auto ;
    background-image: linear-gradient(to right, #191919, #191919 3px, transparent 3px, transparent 3px);
    background-size: 9px 3px;
    background-position: bottom;
    background-repeat: repeat-x;
    display: block;
}
section .jp,
#sub_page section .jp{
	font-size: 15px;
	text-align: center;
	letter-spacing: 0.3em;
	font-weight: bold;
	margin: 0 auto 25px;
}
section.entry h2{
	color:#0066b5;
	margin:30px auto 20px;
	border-bottom:solid 1px #ddd;
	font-size:16px;
	box-sizing:border-box;
	padding:10px;
	font-weight:bold;
	letter-spacing:.1em;
}
#sub_page .boshu_youkou h3,
.job_category dl.job_dl dt,
section.policy h3,
section.company_information h3,
section.entry dt,
section.entry h3{
	position:relative;
	font-weight:bold;
	font-size:14px;
	padding:0 10px;
	margin:0 0 20px;
	box-sizing:border-box;
}
#sub_page .boshu_youkou h3::after,
#sub_page .boshu_youkou h3::before,
.job_category dl.job_dl dt::after,
.job_category dl.job_dl dt::before,
section.policy h3::after,
section.policy h3::before,
section.company_information h3::after,
section.company_information h3::before,
section.entry dt::after,
section.entry h3::after,
section.entry dt::before,
section.entry h3::before{
	content:"";
	position:absolute;
	width:60%;
	height: 1px;
	bottom:-8px;
	left:0;
	border-bottom:solid 1px #555;
	z-index:1;
}
#sub_page .boshu_youkou h3::after,
.job_category dl.job_dl dt::after,
section.policy h3::after,
section.company_information h3::after,
section.entry dt::after,
section.entry h3::after{
	width:100%;
	left:0;
	border-bottom:solid 1px #ddd;
	z-index:-1;
}
#sub_page .index_aisatsu p,
section.entry p{
	margin:auto;
	background:rgba(255,255,255,0.8);
	width:85%;
	margin:10px auto;
	line-height:1.9;
}
#sub_page .index_aisatsu li,
section.entry .index_aisatsu li{
	color:#0066b5;
	font-size:16px;
	font-weight:bold;
	margin:0 auto 15px;
}
#sub_page .index_aisatsu p strong,
section.entry .index_aisatsu p strong{
	color:#0066b5;
	font-size:16px;
	font-weight:bold;
	line-height:38px;
}
section.entry dl{
	margin-bottom:50px;
}
section.entry dt{
	margin:20px auto;
}
section.entry dd{
	margin-bottom:50px;
}
section.entry dd strong{
	font-weight:bold;
}
section.recruite{
	width:100%;
}
.job_list .job_list_blc{
	border-bottom: 2px dotted #ccc;
	padding: 0 0 20px;
	margin: 0 0 30px;
}
.job_list .job_list_h3{
	font-size: 120%;
	width:95%;
	color: #333;
	letter-spacing: 0.1em;
	margin: 0 auto 10px;
	font-family:Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif !important;
}
section.recruite .index_job_list,
section.recruite .index_job_list2,
section.recruite .index_job_list3{
	-webkit-background-size: 7px 7px;
}
section.recruite .index_job_list{
	background-color: #f9f9f9;
	background-image: -webkit-gradient(
		linear, 0 0, 100% 100%,
		color-stop(.25, #f0f0f0),
		color-stop(.25, transparent),
		color-stop(.5, transparent),
		color-stop(.5, #f0f0f0),
		color-stop(.75, #f0f0f0),
		color-stop(.75, transparent),
		to(transparent)
	);
}
section.recruite .index_job_list2{
	background-color: #f0f8ff;
	background-image: -webkit-gradient(
		linear, 0 0, 100% 100%,
		color-stop(.25, #e6eff5),
		color-stop(.25, transparent),
		color-stop(.5, transparent),
		color-stop(.5, #e6eff5),
		color-stop(.75, #e6eff5),
		color-stop(.75, transparent),
		to(transparent)
	);
}
section.recruite ul.job_link{
	width:90%;
	margin:0 auto 10px;
}
section.recruite ul.job_link li{
	margin:0 0 5px 0;
	width:100%;
}
section.recruite ul.job_link li::before{
	content:"";
	width:8px;
	height:8px;
	background:#787878;
	display:inline-block;
	margin:0 5px 0 0 ;
}
section.recruite ul.job_link li a{
	color:#000;
	text-decoration:underline;
	font-size:14px;
}
section.recruite ul{
	width:100%;
	margin:auto;
	overflow:hidden;
	padding:0 0 20px;
}
section.recruite ul li{
	width:90%;
	margin:20px auto 0;
	position:relative;
}
section.recruite ul li .index_job_list_img{
	width:100%;
	height:170px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
section.recruite ul li img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
section.recruite ul li .index_job_list_body{
	width:94%;
	margin:-35px auto auto;
	z-index:999;
	position:relative;
	background:#fff;
	overflow:hidden;
}
section.recruite ul li .index_job_list_body::after,
section.recruite ul li .index_job_list_body::before{
	content:"";
	position:absolute;
}
section.recruite ul li .index_job_list_body::before{
	border-top: 50px solid transparent;
	border-right: 50px solid #0066b5;
	right:0;
	bottom:0;
}
section.recruite ul li .index_job_list_body dl{
	width:90%;
	margin:5%;
}
section.recruite ul li .index_job_list_body dl dt{
	font-weight:bold;
	color:#0066b5;
}
section.recruite ul li .index_job_list_body dl dd p{
	color:#333;
	font-size:12px;
	margin:0 auto 7px;
}
section.recruite ul li .index_job_list_body dl dd p small,
#sub_page .job_list ul li .job_list_body dd small{
	font-size:10px;
}
section.recruite ul li .index_job_list_body dl dd::before,
section.recruite ul li .index_job_list_body dl dd::after{
	content:"";
	position:absolute;
}
section.recruite ul li .index_job_list_body dl dd::before{
	width:20px;
	height:20px;
	border:solid 1px #fff;
	border-radius:50%;
	right:4px;
	bottom:4px;
}
section.recruite ul li .index_job_list_body dl dd::after{
	width:7px;
	height:7px;
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
	right:12px;
	bottom:11px;
	-webkit-transform : rotate(45deg) ;
	-ms-transform : rotate(45deg) ;
	transform : rotate(45deg) ;
}

section.recruite .stop{
	color: #002f99;
    text-align: center;
}


#sub_page .entory_fm,
section.recruite .index_nagare_a,
.dl_content{
	width:90%;
	margin:50px auto;
}
#sub_page .entory_fm{
	margin:30px auto;
}
#sub_page .entory_fm a::after{
	right:20px;
}
section.recruite .recruite_block2{
	width:100%;
	margin:30px auto;
	overflow:hidden;
}
section.recruite .recruite_block2 h2,
section.policy h2 span,
section.policy h2{
	color:#0066b5;
	font-size:16px;
	font-weight:bold;
	letter-spacing:.1em;
	width:95%;
	margin:auto;
}
section.policy h2{
	color:#000;
}
section.recruite .recruite_block2 img{
	width:95%;
	height:auto;
	display:block;
	margin:10px auto;
}
section.recruite .index_tokucho img{
	width: 45%;
	margin: 10px 2% 10px 3%;
	display:block;
	float:  right;
}
section.recruite .recruite_block2 p{
	margin:30px auto;
	width:95%;
}
section.company_information{
	position:relative;
	width:100%;
}
section.company_information::before{
	content:"";
	background:#f9f9f9;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
section.company_information .index_gaiyo_img{
	width:94%;
	height:auto;
	margin:10px auto;
	z-index:2;
	position:relative;
	overflow:hidden;
}
section.company_information .index_gaiyo_img img{
	width:100%;
	height:auto;
	display:block;
}
section.company_information h2 span{
	font-size:10px;
	letter-spacing:0.4em;
	display:block;
}
section.company_information h2,
section.company_information p{
	width:92%;
	position:relative;
	z-index:2;
}
section.company_information h2{
	font-size:18px;
	margin:0 auto 5px;
	padding:0 0 5px;
	border-bottom:solid 1px #ccc;
	font-weight:bold;
	letter-spacing:.3em;
}
section.company_information p{
	margin:0 auto 20px;
}
section.company_information .gaiyou_link{
	padding:10px 0;
	width:60%;
	color:#333;
	border:solid 1px #333;
	text-align:center;
	display:block;
	margin:20px auto;
	position:relative;
	z-index:3;
}
/*section.company_information .gaiyou_link::after,
section.interview .index_nagare_a a::after,
.index_menu li a::after,
#sub_page .entory_fm a::after,
section.recruite .index_nagare_a a::after,
.dl_content a::after,
.interview_list li .dmy_btn::after{
	content:"";
	width:6px;
	height:6px;
	border-top:solid 2px #333;
	border-right:solid 2px #333;
	-webkit-transform : rotate(45deg) ;
	-ms-transform : rotate(45deg) ;
	transform : rotate(45deg) ;
	display: inline-block;
	margin: 0 0 0 10px;
}*/
/*section.interview .index_nagare_a a::after,
.index_menu li:nth-child(2) a::after,
#sub_page .entory_fm a::after,
section.recruite .index_nagare_a a::after,
.dl_content a::after,
.interview_list li .dmy_btn::after{
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
}*/
#index_page section.interview{
	width:100%;
	margin:80px auto 30px;
	overflow:hidden;
	clear:both;
	text-align:center;
}
section.interview p{
	line-height:2;
	margin:0 auto;
	width: 95%;
}
section.interview .interview_list,
#sub_page .interview_list{
	width:98%;
	margin:10px auto;
	overflow:hidden;
}
.interview .bx-viewport{
	overflow:visible !important;
}
section.interview .interview_list li,
#sub_page .interview_list li{
	width:100%;
	margin-bottom:15px;
	position:relative;
	border:solid 1px #ccc;
	box-sizing:border-box;
}
section.interview .interview_list li a,
#sub_page .interview_list li a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:3;
}
.interview_list li .dmy_btn{
  background: #198df8;
  color: #fff;
  padding: 14px 0;
  width: 80%;
  margin: 40px auto;
  text-align: center;
  position: relative;
  font-size: 16px;
}
section.interview .interview_list li .interview_list_img,
#sub_page .interview_list li .interview_list_img{
	width:45%;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	height:120px;
}
/*
#index_page .interview_list li .interview_list_img,
#index_page .interview_list li dl{
	width:100%;
	display:block;
}
*/
#index_page .interview_list li{
	margin:0 5px 10px 0;
}
/*
#index_page .interview_list dt,
#index_page .interview_list dd{
	text-align:center;
	font-size:10px;
}
*/
section.interview .interview_list li .interview_list_img img,
#sub_page .interview_list li .interview_list_img img{
	position: absolute;
	width:auto;
	height:100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#index_page .interview_list li .interview_list_img img,
#sub_page .interview_list li .interview_list_img img{
	width:100%;
	height:auto;
	top: 0;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
section.interview .interview_list li .interview_list_img,
section.interview .interview_list li dl,
#sub_page .interview_list li .interview_list_img,
#sub_page .interview_list li dl{
	display:inline-table;
	vertical-align:middle;
}
section.interview .interview_list li dl,
#sub_page .interview_list li dl{
	width:53%;
}
section.interview .interview_list li dt,
#sub_page .interview_list li dt{
	font-weight:bold;
	font-size:13px;
}
section.interview .interview_list li dd,
#sub_page .interview_list li dd{
	font-size:12px;
}
section.interview .index_nagare_a{
	width: 95%;
  margin: 30px auto 50px;
  max-width: 500px;
}
#sub_page .entory_fm a,
section.recruite .index_nagare_a a,
section.interview .index_nagare_a a,
.index_menu li a,
.dl_content a{
	text-align:center;
	display:block;
	text-align:center;
	letter-spacing:.1em;
	padding:10px 0;
	font-size:14px;
	position:relative;
}
#sub_page .entory_fm a,
section.recruite .index_nagare_a a,
section.interview .index_nagare_a a,
.index_menu li:nth-child(2) a,
.dl_content a{
	color:#fff;
	background:#0066b5;
}
.interview .index_nagare_a .index_nagare_btn{
	display: block;
    letter-spacing: .1em;
    font-size: 16px;
    background: #198df8;
    color: #fff;
    padding: 14px 0;
    margin: 0 auto;
    text-align: center;
    position: relative;
    transition: .2s;
}
.interview .index_nagare_a .index_nagare_btn:hover{
	opacity: 1;
	background: #0073aa;
    transition: .2s;
}

#sub_page .entory_fm a.none,
section.recruite .index_nagare_a a.none,
section.interview .index_nagare_a a.none,
.index_menu li:nth-child(2) a.none,
.dl_content a.none{
	background:#d3d3d3;
	pointer-events: none;
}
section.policy{
	overflow:hidden;
}
section.policy p.aligncenter{
	margin:60px auto;
}
section.policy .policy1{
	clear:both;
	overflow:hidden;
}
section.policy .policy1 .policy_img,
section.policy .policy2 .policy_img{
	width:95%;
	height:140px;
	overflow:hidden;
	margin:10px auto;
}
section.policy .policy1 .policy_img img{
	display:block;
	width:100%;
}
section.policy .policy1 p,
section.policy .policy2 p{
	text-align:left;
	margin:10px auto;
	overflow:hidden;
	width:95%;
}
section.policy .policy2{
	clear:both;
	margin:20px auto;
	overflow:hidden;
}
section.policy .policy2 .policy_img img{
	display:block;
	width:100%;
}
section.policy .aligncenter{
	font-weight:bold;
}
footer h1::after{
	content:none;
}
footer p.foot_description{
	width:95%;
	font-size:12px;
	border-bottom:solid 1px #ccc;
	color:#777;
	clear:both;
	margin:10px auto;
}
.footer_info,
.gaiyo_tbl{
	width:100%;
	margin:20px auto;
	overflow:hidden;
}
.footer_info table,
.gaiyo_tbl{
	width:95%;
	margin:10px auto;
}
.footer_info table td,
.footer_info table th,
.gaiyo_tbl td,
.gaiyo_tbl th{
	padding:5px 10px 0;
	display:block;
	width:98%;
	margin:auto;
}
.footer_info table th,
.gaiyo_tbl th{
	text-align:left;
	font-weight:bold;
}
.footer_info table td,
.gaiyo_tbl td{
	margin-bottom:10px;
	border-bottom:dashed 1px #aaa;
	padding-left:20px;
	box-sizing: border-box;
}
.footer_info table td a,
.gaiyo_tbl td a{
	color:#0066b5;
	text-decoration:underline;
}
.footer_info .gmap,
.gaiyo .gmap{
	width:98%;
	height:150px;
	margin:10px auto;
}
footer .footer_navi{
	display:none;
}
.index_menu{
	width:100%;
	margin:20px auto;
	overflow:hidden;
	clear:both;
}
.index_menu li{
	width:90%;
	margin:15px auto;
}
.index_menu li:nth-child(1) a{
	border:solid 2px #333;
	color:#333;
}
.index_menu li:nth-child(2){
	border:solid 2px #0066b5;
	color:#0066b5;
	background:#0066b5;
}
.index_menu li:nth-child(2) a::after{
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
}
footer address{
	text-align:center;
	padding:5px 0 80px;
	font-size: 10px;
	background:#787878;
	color:#fff;
}
footer .footer_text{
	margin:0 auto 20px;
	width:95%;
	font-size:70%;
}
footer .footer_text p{
	text-align:center;
	margin:0 auto 15px;
	font-size:12px;
}
#toTop a::before{
	background:url(../img/toTop.png) no-repeat 50% 0;
	background-size:80%;
}
#toForm a::before{
	background:url(../img/toMail_footer.png) no-repeat 50% 0;
	background-size:80%;
}
#sub_page .plist{
	width:95%;
	margin:10px auto;
	overflow:hidden;
}
#sub_page .plist li{
	float:left;
	margin-right:10px;
}
#sub_page .plist li a{
	position:relative;
	font-size:10px;
	color:#999b9a;
}
#sub_page .plist li a::after{
	content:"";
	display:  inline-block;
	margin: 0 0 0 7px;
	width:5px;
	height:5px;
	border-top:solid 1px #999b9a;
	border-right:solid 1px #999b9a;
	-webkit-transform : rotate(45deg) ;
	-ms-transform : rotate(45deg) ;
	transform : rotate(45deg) ;
}
#sub_page .plist li:last-child a::after{
	content:none;
}
#sub_page article{
	width:100%;
	margin:10px auto;
	overflow:hidden;
	padding-top:20px;
}
#sub_page section{
	width:100%;
	float:right;
	overflow:hidden;
	text-align:left;
}
#sub_page .interview_content h1{
	font-size:20px;
	line-height: 1.4;
	width: 90%;
	margin: auto;
}
aside{
	width:100%;
	overflow:hidden;
}
aside h2{
	font-weight:bold;
	text-align:center;
	background:#404a80;
	color:#fff;
	overflow:hidden;
	padding:10px 0;
}
.aside_navi{
	margin:0 auto 50px;
	width:100%;
	overflow:hidden;
	clear:both;
}
.aside_navi ul{
	width:100%;
}
.aside_navi li{
	text-align:center;
	margin-bottom:0;
}
.aside_navi li a{
	font-size:13px;
	color:#333;
	font-weight:bold;
	position:relative;
	display:block;
	padding:15px;
	border-bottom:solid 1px #333;
	text-align:left;
	position:relative;
	box-sizing:border-box;
}
.aside_navi li:first-child a{
	border-top:solid 1px #333;
}
.aside_navi li a::after{
	position:absolute;
	content:"";
	width:6px;
	height:6px;
	right:17px;
	top:20px;
	border-top:solid 2px #333;
	border-right:solid 2px #333;
	-webkit-transform : rotate(45deg) ;
	-ms-transform : rotate(45deg) ;
	transform : rotate(45deg) ;
}
#sub_page footer{
	border-top:solid 2px #404a80;
	padding-top:20px;
}
#sub_page ul{
	width:100%;
	overflow:hidden;
}
#sub_page aside ul{
	width:100%;
}
#sub_page .job_list ul li{
	width:98%;
	position:relative;
	border:solid 1px #333;
	box-sizing:border-box;
	height:auto;
	margin:10px auto;
}
#sub_page .job_list ul li a{
	display:block;
	padding:10px 0;
}
#sub_page .job_list ul li::after,
#sub_page .job_list ul li::before,
#sub_page a .job_list_body::after,
#sub_page a .job_list_body::before{
	content:"";
	position:absolute;
}
#sub_page a .job_list_body::before{
	border-top: 50px solid transparent;
	border-right: 50px solid #0066b5;
	right:0;
	bottom:0;
}
ul li a .job_list_body dl dd::before,
ul li a .job_list_body dl dd::after{
	content:"";
	position:absolute;
}
ul li a .job_list_body dl dd::before{
	width:20px;
	height:20px;
	border:solid 1px #fff;
	border-radius:50%;
	right:4px;
	bottom:4px;
}
ul li a .job_list_body dl dd::after{
	width:7px;
	height:7px;
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
	right:12px;
	bottom:11px;
	-webkit-transform : rotate(45deg) ;
	-ms-transform : rotate(45deg) ;
	transform : rotate(45deg) ;
}
#sub_page .job_list ul li .job_list_img{
	width:45%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	opacity:0.2;
	z-index:-1;
}
#sub_page .job_list ul li .job_list_body{
	margin-left:20%;
}
#sub_page .job_list ul li .job_list_body dt{
	font-weight:bold;
	border-bottom:dotted 1px #333;
}
#sub_page .job_list ul li .job_list_body dd,
#sub_page .job_list ul li .job_list_body dt{
	color:#333;
}
#sub_page .job_list ul li .job_list_body dd{
	font-size:12px;
	padding:5px 20px 5px 0;
}
#sub_page section .inner_hii{
	font-weight: normal;
  letter-spacing: 0.06em;
  font-size: 15.6px;
  margin: 0 0 10px 0;
  position: relative;
  padding: 10px 0 10px 20px;
  font-family: 'Sawarabi Mincho', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",'Noto Serif JP',HGS明朝E,メイリオ,Meiryo,serif!important;
  border: none;
  color: #000;
  font-weight: bold!important;
}
#sub_page section .inner_hii::before{
  content: "";
  width: 10px;
  height: 47px;
  background-image: url(../img/h2_item.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
#sub_page section .inner_hii.none{
	border-bottom: none;
	margin: -15px auto 0;
	padding-bottom:0;
}
#sub_page section .inner_hii.none.last{
	margin: 0px auto 30px;
}
#sub_page section .inner_hii.red{
	color:red;
	border: none;
}
#sub_page section .inner_hiii{
	color: #122776;
  letter-spacing: 0.06em;
  font-size: 120%;
  margin-bottom: 15px;
  font-family: 'Sawarabi Mincho', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",'Noto Serif JP',HGS明朝E,メイリオ,Meiryo,serif!important;
  font-weight: bold;
  text-shadow: 0.1px 0.1px #122776, -0.1px 0.1px #122776, -0.1px -0.1px #122776, 0.1px -0.1px #122776, 0.1px 0px #122776, 0px 0.1px #122776, -0.1px 0px #122776, 0px -0.1px #122776;
}
#sub_page section h2{
	color:#0066b5;
	margin:30px auto 20px;
	border-bottom:solid 1px #ddd;
	font-size:16px;
	padding:14px 7px;
	font-weight:bold;
	letter-spacing:.1em;
	box-sizing:border-box;
}
#sub_page section h2.none{
	border-bottom: none;
	margin: -15px auto 0;
	padding-bottom:0;
}
#sub_page section h2.none.last{
	margin: 0px auto 30px;
}
#sub_page section h2.red{
	color:red;
	border: none;
}
#sub_page section p{
  margin-bottom: 20px;
  font-size: 110%;
  line-height: 1.8;
  letter-spacing: 0.05em;
}
/*追記CSS*/
#sub_page section p span.p-small{
        font-size: 85%;
}
#sub_page .interview_body.text{
	width:98%;
	margin:auto;
	position:relative;
}
#sub_page .interview_body.text p{
	width:93%;
	margin:0 auto 20px;
	line-height:2.1;
}
#sub_page .interview_body.text p strong{
	font-weight:  bold;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(255,210,46,1) 61%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 60%,rgba(255,210,46,1) 61%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 60%,rgba(255,210,46,1) 61%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffd22e',GradientType=0 ); /* IE6-9 */
}
#sub_page .recruit_nagare{
	width:95%;
	margin:10px auto 35px;
	counter-reset: my-counter;
}
.job_category dl,
.job_category .job_table{
	width:100%;
	margin:10px auto;
}
.job_category dt,
#sub_page .job_category .work_location .shop_name{
	font-size:14px;
	font-weight:bold;
}
.job_category dt::before,
.job_category .work_location .shop_name::before{
	content:"";
	background:#000;
	width:2px;
	height:15px;
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0 0;
}
.job_category .job_list dl{
	margin:0;
}
.job_category .job_list dt{
	font-size:14px;
}
.job_category .job_list dt::before,
.interview_list li dt::before{
	content:none !important;
}
.job_category dd,
#sub_page .job_category .work_location span{
	width:98%;
	margin:0 0 15px 2%;
	font-size:12px;
}
#sub_page .job_category .work_location p{
	width:100%;
}
#sub_page .job_category .job_table .work_location p{
	margin:0;
}
#sub_page .job_category .work_location .shop_name{
	width:100%;
	margin:0;
}
#sub_page .job_category .work_location span{
	display:block;
}
.recruit_nagare dd,
.recruit_nagare dd p{
	font-size:12px;
}
#sub_page .recruit_nagare li h2{
	border:none;
	padding:0;
	font-size:14px;
	margin:10px auto;
}
#sub_page .recruit_nagare li p{
	font-weight:normal;
	font-size:12px;
	margin:0 auto 15px;
	line-height:1.4;
}
.flow_level{
	border:1px solid #787878;
	padding:3%;
	margin:0 auto 25px ;
}
#sub_page .recruit_nagare li dl{
	margin:0 auto 15px ;
}
#sub_page .recruit_nagare li dl:last-child{
	margin-bottom:0;
}
#sub_page .recruit_nagare li dt,
#sub_page .recruit_nagare li dd{
	font-weight:normal;
}
#sub_page .recruit_nagare li dd{
	width:98%;
	margin:0 0 0 2%;
}
#sub_page .recruit_nagare li{
	padding:5% 3% 4% 53px;
	box-sizing:border-box;
	position:relative;
	font-weight:bold;
}
#sub_page .recruit_nagare.num_none li{
	padding:5% 3% 4%;
}
.job_category .recruit_nagare dl,
#sub_page .recruit_nagare li span{
	display:inline-block;
	vertical-align:middle;
}
.job_category .recruit_nagare dl{
	width:90%;
}
.job_category .recruit_nagare dd,
.job_category .recruit_nagare dd p{
	font-size:12px;
	font-weight:normal;
}
#sub_page .recruit_nagare li span{
	font-size:14px;
	font-weight:bold;
	font-family: '游ゴシック', 'Hiragino Kaku Gothic ProN', 'メイリオ', meiryo, 'Helvetica Neue', sans-serif;
	color:#fff;
	background:#5188b1;
	border-radius:50%;
	padding: 10px 10px;
	height: 21px;
	margin: auto;
	position:  absolute;
	left: 7px;
	bottom: 0;
	top: 0;
}
#sub_page .recruit_nagare li:nth-child(odd){
	background:#f7f7f7;
}
#sub_page .recruit_nagare li:nth-child(even){
	background:#eaeaea;
}
#sub_page .recruit_nagare li:last-child{
	background:#8fbcde;
}
#sub_page .recruit_nagare li::after{
	content: "";
	position: absolute;
	bottom: -37px;
	left: 50px;
	box-sizing: border-box;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	z-index:1;
}
#sub_page .recruit_nagare li:nth-child(odd)::after{
	border-top: 12px solid #f7f7f7;
}
#sub_page .recruit_nagare li:nth-child(even)::after{
	border-top: 12px solid #eaeaea;
}
#sub_page .recruit_nagare li:last-child::after,
.job_category .recruit_nagare dt::before{
	content:none;
}
.recruit_nagare a{
	color:#0066b5;
	text-decoration:underline;
}
.img{
	width:40%;
	float:right;
	margin:10px;
	overflow:hidden;
	position:relative;
}
.index_aisatsu .img{
	width:100%;
	float:none;
	margin: 0;
	overflow: initial;
	position: static;
	background:#fafafa;
	overflow:hidden;
}
.index_aisatsu .img img{
	width:50%;
	margin:auto;
}
#sub_page .to_stance{
	font-size:12px;
	text-align:right;
}
#sub_page .to_stance a{
	color:#d53d3d;
	font-weight:bold;
	font-size:16px;
	border-bottom:solid 1px #d53d3d;
	padding-right:20px;
	position:relative;
}
#sub_page .to_stance a::after{
	content:"";
	position:absolute;
	border-top: 10px solid transparent;
	border-left: 10px solid #d53d3d;
	right:0;
	bottom:0;
}
#sub_page .seisyain_toyou{
	text-align:center;
}
#sub_page .seisyain_toyou p{
	margin:10px auto;
}
.policy{
	position:relative;
}
.interview_content h1{
	letter-spacing:0;
}
.job_category dl,
.job_category .job_table{
	width:100%;
	margin:10px auto;
}
.job_category .job_table th,
.job_category .job_table td{
	box-sizing:border-box;
	display:block;
	margin:auto;
	width:90%;
	padding:10px 0;
}
.job_category .job_table th{
  font-weight: bold;
  border-top: dashed 1px #ccc;
  border: none;
  padding: 15px;
  font-size: 110%;
  display: block;
  background: #f0f0f0;
  vertical-align: middle;
  width: 95%;
  color: #63666a;
}
.job_category .job_table td{
  box-sizing: border-box;
  margin: auto;
  width: 95%;
  border: none;
  padding: 15px;
  font-size: 110%;
  display: block;
  color: #63666a;
}

.job_table td a{
	color:#0066b5;
	text-decoration:underline;
}

 
.job_category dl.job_dl dd{
	font-size:14px;
	width:95%;
	margin:20px auto;
}
.stance_img2,
.stance_img{
	float:right;
	width:35%;
	background:#eee;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:20px;
	padding-left:20px;
	padding-bottom:20px;
}
.stance_img2 img,
.stance_img img{
	display:block;
	width:100%;
	height:100%;
}
.eye_catching #bxslider,
.eye_catching .bx-viewport{
	height:30vh !important;
}
#bxslider li{
	height:100%;
}
#bxslider li img,
.company_img img,
.job_category_h3img img,
.interview_img img{
	position: absolute;
	top: 50%;
	left: 50%;
	height:auto;
	width:auto;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.company_img,
.job_category_h3img,
.interview_img{
	width:80%;
	margin:auto;
	height:200px;
	overflow:hidden;
	position:relative;
}
.interview_content .interview_img{
	height:auto;
}
.interview_content .interview_img img{
	position:static;
	width:100%;
	height:auto;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
}
.company_img img,
.job_category_h3img img,
.interview_img img{
	height:auto;
	width:100%;
}
#topMenu{position:fixed;bottom:0;width:100%;z-index:9999;}
#topMenu ul{
	overflow:hidden;
	width:100%;
	background:#fff;
	border-top:1px solid #777;
}
#topMenu li{
	float:left;
	width:20%;
}
#topMenu li:nth-child(1) a,#topMenu li:nth-child(2) a,#topMenu li:nth-child(4) a,#topMenu li:nth-child(5) a{padding:40px 0 5px;}
#topMenu li:nth-child(4),#topMenu li:nth-child(5){
	float:right;
}
#topMenu li a{
	display:block;
	text-align:center;
	font-size:9px;
	color:#484848;
	text-decoration:none;
}
#topMenu li:nth-child(3){
	position:absolute;
	top:-10px;
	right:0;
	left:0;
	margin:0 auto;
	height:65px;
	width:65px;
	border-radius:50%;
	background:#fff;
	border:1px solid #333;
}
#topMenu li:nth-child(3) a{
	padding-top:40px;
	height: 100%;
	box-sizing: border-box;
}
#topMenu li:nth-child(1) a{
	background:URL(../img/footer_icon01.png)no-repeat center top 33%/20px 20px;
}
#topMenu li:nth-child(2) a{
	background:URL(../img/footer_icon02.png)no-repeat center top 33%/20px 20px;
}
#topMenu li:nth-child(3) a{
	background:URL(../img/footer_icon03.png)no-repeat center top 33%/20px 20px;
}
#topMenu li:nth-child(4) a{
	background:URL(../img/footer_icon04.png)no-repeat center top 33%/20px 20px;
}
#topMenu li:nth-child(5) a{
	background:URL(../img/footer_icon05.png)no-repeat center top 33%/20px 20px;
}
.top_text li,
#sub_page section .top_text p{
	text-align:center;
	margin:0 auto 15px;
	font-size:15px;
}
.top_img,
.top_img img{
	width:100%;
}
.top_img{
	z-index:1;
	height:150px;
	margin:0 auto 30px;
	overflow:hidden;
	position:relative;
}
#sub_page .top_img{
	height:80px;
}
.top_img img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.top_tel{
	right:56px;
	background:url(../img/top_tel.png) no-repeat center /70% #999b9a;
}
/*sp fixed メニュー*/
#global{
	display:none;
}
#panel-btn,
.top_tel{
	position: fixed;
	z-index:999999999;
	top:5px;
	right:5px;
	width: 45px;
	height: 45px;
	background:#fff;
}
#panel-btn-icon{
	display: block;
	position: absolute;
	top: 50%;
	left: 45%;
	width: 20px;
	height: 1px;
	margin: -1px 0 0 -7px;
	background: #0066b5;
	transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 1px;
	background: #0066b5;
	transition: .3s;
}
#panel-btn-icon:before{
	margin-top: -6px;
}
#panel-btn-icon:after{
	margin-top: 6px;
}
#panel-btn .close{
	background: transparent;
}
#panel-btn .close:before, #panel-btn .close:after{
	margin-top: 0;
}
#panel-btn .close:before{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#panel-btn .close:after{
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
.global_menu{
	display:none;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#0066b5;
	padding:18vh 0 0;
	overflow:hidden;
	text-align:center;
	z-index:9999999;
}
.global_menu li{
	width:100%;
	display:none;
}
.global_menu li.block{
	background:#fff;
	width: 86%;
	margin: 40px auto 0;
	padding: 10px 5%;
}
.global_menu li.block > a{
	background:#0066b5;
	width:100%;
	margin:20px auto 30px;
}
.global_menu li.block > a{
	color:#fff;
	padding:15px 0;
}
.global_menu li a{
	width:100%;
	padding:8px 0;
	color:#fff;
	font-size:14px;
	text-align:center;
	display:block;
}
.global_menu li a span{
	font-size:11px;
	margin:0 0 0 10px;
	color:#fff;
}
.job_category dd a {
	color: #0066b5;
	text-decoration: underline;
}
.policy span{
	color: #0066b5;
	font-weight: bold;
	font-size: 17px;
}
.dl_content{
	margin:0 auto 50px;
}
.job_category .dl_content{
	margin:50px auto 0;
}
.dl_content a{
	background:#353535;
}
.dl_content a::after{
	margin:0 0 0 5px;
}
p.last_message{
	/*margin:50px auto;*/
	margin: 0px auto 50px;
	text-align:center;
	font-size:16px;
	font-family: Georgia, "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif !important;
}
#sub_page .sitemap ul{
	width:95%;
	margin:auto;
}
.sitemap ul.sub_site_ul{
	margin:0 auto 20px;
}
.sitemap ul li{
	margin:0 auto 20px;
}
.sitemap ul.sub_site_ul li{
	margin:0 auto 10px;
}
.sitemap ul li::before{
	content:"";
	width:20px;
	height:2px;
	margin:0 5px 0 0;
	background:#787878;
	display:inline-block;
	vertical-align:middle;
}
.sitemap ul.sub_site_ul li::before{
	width:5px;
	height:5px;
	border-radius:50%;
}
.sitemap ul li a{
	color:#000;
}

/*form*/
#form_top{width:98%;margin:10px auto;}
form{width:95%;margin:15px auto;overflow:hidden;}
form table{width:98%;margin:20px auto;}
form table td,
form table th{padding:10px;border:solid 1px #eee;text-align:left;vertical-align:middle;font-size:20px;display:block;font-size:14px;color:#000;}
form table th{position:relative;background:#eee;border-bottom:none;}
form table th span{position:absolute;right:10px;color:#fff;font-size:12px;font-weight:normal;padding:3px 10px;border-radius:3px;}
form table th span.hissu{background:#f66;}
form table th span.ninni{background:#47f;}
form table td{position:relative;margin-bottom:20px;overflow:hidden;}
form table td textarea,
form table td select,
form table td input[type="email"],
form table td input[type="text"]{padding:5px 10px;border:solid 1px #ccc;border-radius:3px;width:95%;font-size:14px;display:block;box-sizing:border-box;margin:auto;}
form table td input[type="radio"],
form table td input[type="checkbox"]{width:30px;height:30px;}
input[type="button"],input[type="submit"]{-webkit-appearance:none;}
form table td textarea{height:7em;}
form table td li{width:100%;margin-bottom:10px;border-bottom:dotted 1px #eee;font-size:18px;}
#user_zip{display:inline-block;width:50%;margin-bottom:7px;}
.fm_attention{font-size:18px;font-weight:bold;margin-bottom:10px;}
#aite_job_block{clear:both;}
.sbmt_btn{margin:10px auto 40px;text-align:center;}
.sbmt_btn input[type="submit"]{
	cursor:pointer;
	background:#0066b5;
	border:none;
	color:#fff;
	font-size:16px;
	width:50%;
	margin:auto;
	padding:10px 0;
	letter-spacing:0.2em;
	text-align:center;
}
.fm_send{width:95%;margin:20px auto;padding:20px 0;box-sizing:border-box;box-shadow:3px 3px 6px #ddd,-1px -1px 2px #ddd;position:relative;}
.fm_send::before{content:url(../img/thumbtack.png);position:absolute;left:-5px;top:-20px;}
.fm_send p{text-align:center;font-size:16px;width:90%;margin:15px auto;}

/*--- 2020.10.02追加分 ---*/
#form_top .stop_txt_sp{
	color: #227;
	font-weight:bold;
}
/*------------------------*/

.stroke{
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
	-1px 1px 0 #FFF, 1px -1px 0 #FFF,
	0px 1px 0 #FFF,  0-1px 0 #FFF,
	-1px 0 0 #FFF, 1px 0 0 #FFF;
}




/*css合体*/
.mb_none{
	margin-bottom: 0!important;
}
.text-right{
	text-align: right;
}
.inner{
	width:95%;
	margin:auto;
	padding:0;
}
.flexContainer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
}
/*.rAccounting_hii{
	font-weight: bold!important;
  letter-spacing: 0.1em!important;
  font-size: 18px!important;
  margin: 0 0 10px 0!important;
  position: relative!important;
  padding: 10px 0 10px 20px!important;
  border: none!important;
}*/
.rAccounting_hiii{
	color:#0066b5;
	letter-spacing:0.05em;
	font-size:120%;
	margin-bottom:15px;
	width: 100%;
	margin: 0 auto 15px;
}
.overflow_unset{
	overflow: unset!important;
}
.flexContainer p{
	width:100%!important;
}
.rIntern__text a {
	color: #000;
	display: inline;
	font-weight: 700;
	text-decoration: underline;
}
.rAccounting_container {
		font-size: 14px;
	}

	.rAccounting__img {
		width: 100%;
		margin: 0 auto;
	}

	.rAccounting__img img {
		width: 100%;
		max-width: 100%;
	}

	.rAccounting__text {
		width: 100%;
		margin-top: 20px;
	}

	.rAccounting__text.w100 {
		width: 100%;
	}

	.rAccounting__text p {
		color: #333;
	}

	.rAccounting__text a {
		display: inline;
		font-weight: 700;
		text-decoration: underline;
	}

	.rAccounting__mvSec {
		width: 100%;
		max-width: 100%;
	}

	.rAccounting__mvSec__img {
		width: 100%;
		max-width: 100%;
		margin: auto;
	}

	.rAccounting__mvSec__img img {
		max-width: 100%;
	}

	.rAccounting__limitSec {
		margin-top: 20px;
	}

	.rAccounting__limitSec.cont02 {
		margin-top: 24px;
		margin-bottom: 40px;
	}

	.rAccounting__limitSec h1.min {
		padding: 0;
		text-align: center;
		font-size: 110%;
		font-weight: 600;
		line-height: 1.6;
		color: #122776;
		font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",'Noto Serif JP',HGS明朝E,メイリオ,Meiryo,serif;
	}

	.rAccounting__limitSec p.min {
		padding: 0;
		text-align: center;
		font-size: 110%;
		font-weight: 600;
		line-height: 1.6;
		color: #122776;
		font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", 'Noto Serif JP', HGS明朝E, メイリオ, Meiryo, serif;
	}

	.rAccounting__limitSec>p {
		margin-bottom: 0;
	}

	.rAccounting__pointSec {
    margin-top: 25px;
    padding: 30px 0px 10px;
    position: relative;
	}

	.rAccounting__pointSec::before {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		margin: auto;
		width: 100%;
		max-width: 713px;
		height: 29px;
		display: block;
		background: url(../img/img-limne-gold_sp.png) no-repeat center;
		background-size: contain;
	}

	.rAccounting__pointSec::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		margin: auto;
		width: 100%;
		max-width: 713px;
		height: 29px;
		display: block;
		background: url(../img/img-limne-gold_sp.png) no-repeat center;
		background-size: contain;
	}

	.rAccounting__pointSec p {
		text-align: center;
	}

	.rAccounting__pointSec p .min {
		font-size: 100%;
		font-weight: 600;
		line-height: 1;
		color: #333;
		font-family: 'Sawarabi Mincho', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", 'Noto Serif JP', HGS明朝E, メイリオ, Meiryo, serif!important;
	}
	/*追加CSS*/
	.rAccounting__pointSec.limited-time{
		margin: 0px;
		padding: 40px 0px 0px;
		}
		.rAccounting__pointSec.limited-time::before,
		.rAccounting__pointSec.limited-time::after{
			background:none;
			display: none;
		}
		#sub_page section .rAccounting__pointSec.limited-time p{
		 font-size: 100%;
		 color: #122776;
		}
		#sub_page section .rAccounting__pointSec.limited-time p .min{
			color: #122776;	
		}
		.rAccounting__pointSec.limited-margin{
			/*margin:0px auto 45px auto;*/
			margin: 0 auto;
		}
	
		/*追加CSS-end*/
	.rAccounting__bnnerSec {
		margin-top: 25px;
	}

	.rAccounting__bnnerSec.bottom {
		margin-bottom: 50px;
	}

	.rAccounting__bnnerSec picture {
		display: block;
		width: 100%;
		max-width: 100%;
	}

	.rAccounting__bnnerSec picture img {
		max-width: 100%;
	}

	.rAccounting__worrieSec {
		margin-top: 30px;
	}

	.rAccounting__worrieSecBlock:not(:first-of-type) {
		margin-top: 25px;
	}

	/* .rAccounting__worrieSecList {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.rAccounting__worrieSecList li {
		width: 100%;
		padding-left: 20px;
		display: block;
		position: relative;
		font-size: 114%;
		font-weight: 500;
	}

	.rAccounting__worrieSecList li.mb-20 {
		margin-bottom: 20px;
	}

	.rAccounting__worrieSecList li::before {
		content: '';
		position: absolute;
		top: 5px;
		left: 0;
		width: 15px;
		height: 12px;
		display: block;
		background: url(../img/ico-check.svg) no-repeat center;
		background-size: contain;
	} */

	.rAccounting__worrieSecList {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		position: relative;
		margin-top: 30px;
		margin-bottom: 50px;
	}

	.rAccounting__worrieSecList::after {
		content: '';
		position: absolute;
		bottom: -30px;
		transform: translateX(-50%);
		left: 50%;
		background: url(../img/arrowGold.png) no-repeat center;
		background-size: 100%;
		width: 60px;
		height: 34px;
	}

	.rAccounting__worrieSecList li {
		box-sizing: border-box;
		width: 93%;
		padding: 20px 10px 20px 20px;
		margin-left: 6%;
		margin-bottom: 30px;
		display: block;
		position: relative;
		box-shadow: 0 0 10px rgba(134, 134, 134, 0.3);
		border-radius: 10px;
	}

	.rAccounting__worrieSecList li::before {
		content: '';
		position: absolute;
		top: -20px;
		left: -6%;
		width: 40px;
		height: 40px;
		display: block;
	}

	.rAccounting__worrieSecList li.icon-skill::before {
		background: url(../img/ico-accounting.png) no-repeat;
		background-size: 100%;
	}
	.rAccounting__worrieSecList li.icon-human::before {
		background: url(../img/ico-humanRelations.png) no-repeat;
		background-size: 100%;
	}
	.rAccounting__worrieSecList li.icon-time::before {
		background: url(../img/ico-calender.png) no-repeat;
		background-size: 100%;
	}
	.rAccounting__worrieSecList li.icon-office::before {
		background: url(../img/ico-building.png) no-repeat;
		background-size: 100%;
	}
	.rAccounting__worrieSecList li.icon-career::before {
		background: url(../img/ico-suits.png) no-repeat;
		background-size: 100%;
	}

	.rAccounting__worrieSecList li.flex {
		display: block;
	}

	.rAccounting__worrieSecList li.flex span {
		margin-right: 0;
		margin-bottom: 13px;
	}

	.rAccounting__worrieSecList li.flex span:last-of-type {
		margin-bottom: 0;
	}

	.rAccounting__worrieSecList li span {
		display: block;
		position: relative;
		padding-left: 24px;
		font-size: 14px;
	}

	.rAccounting__worrieSecList li span::before {
			content: '';
		position: absolute;
		top: 10px;
		transform: translateY(-50%);
		left: 0;
		width: 18px;
		height: 15px;
		display: block;
		background: url(../img/ico-check.svg) no-repeat center;
		background-size: contain;
	}

	.rAccounting__worrieSec p.copy {
		margin-top: 24px;
		text-align: center;
	}

	.rAccounting__worrieSec p.copy span {
		font-size: 135%;
		font-weight: 700;
		color: #122776;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, rgba(255, 255, 255, 0)), color-stop(60%, #f5e46e));
		background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 60%, #f5e46e 60%);
		background: linear-gradient(rgba(255, 255, 255, 0) 60%, #f5e46e 60%);
	}

	.rAccounting__brandSec {
		margin-top: 15px;
	}

	.rAccounting__featureSec {
		margin-top: 15px;
	}

	.rAccounting__financeSec {
		margin-top: 15px;
	}


	.rAccounting__recruitSec {
		margin-top: 15px;
	}

	.rAccounting__holidaySec {
		margin-top: 15px;
	}

	.rAccounting__interviewSec {
		margin-top: 15px;
	}

	.rAccounting__interviewSecList li {
		width: 48%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border-top: none;
		margin: auto;
	}

	.rAccounting__interviewSecList li .thumb {
		margin: 0 auto;
		overflow: hidden;
		height: 50vw;
		position: relative;
	}

	.rAccounting__interviewSecList li .thumb img {
		width: auto;
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}

	.rAccounting__interviewSecList li .thumb::after {
		content: "";
		position: absolute;
		width: 50px;
		height: 50px;
		bottom: 2px;
		right: 2px;
		background-image: url(../img/interview_post_arrow.png);
	}

	.rAccounting__interviewSecList li .txt {
		text-align: center;
	}

	.rAccounting__interviewSecList li .txt .ttl {
		display: table-cell;
		text-align: center;
		height: 5em;
		width: 345px;
		vertical-align: middle;
		padding: 0 10px;
		line-height: 1.4;
		font-size: 100%;
	}

	.rAccounting__interviewSecList li .txt .year {
		font-size: 70%;
		width: 80%;
		margin: 0 auto 10px;
		border-radius: 50px;
		background-color: #122776;
		color: #fff;
		padding: 3px 0;
		text-align: center;
	}

	.rAccounting__interviewSecList li .txt h3 {
		font-size: 170%;
		color: #333;
		line-height: 1.2;
		margin: auto;
		text-align: center;
	}

	.rAccounting__interviewSecList li .txt h3 span {
		text-align: center;
		display: block;
		font-weight: normal;
	}

	.rAccounting__essentialSec {
		margin-top: 40px !important;
	}

	.rAccounting__essentialSec .fwrap .txt p {
		text-align: left;
	}

	.rAccounting__presidentSec {
		margin-top: 40px;
	}

	.rAccounting__presidentSec>.rAccounting__text {
		padding-top: 0;
		padding-right: 0;
		margin-bottom: 40px;
	}

	.rAccounting__presidentSecBox {
		background-color: #122776;
		padding: 5% 4%;
	}

	.rAccounting__presidentSecBox.flexContainer {
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-orient: inherit;
		-webkit-box-direction: inherit;
		-webkit-flex-direction: inherit;
		-ms-flex-direction: inherit;
		flex-direction: inherit;
	}

	.rAccounting__presidentSecBox__img {
		width: 100%;
		max-width: 100%;
	}

	.rAccounting__presidentSecBox__text {
		width: 100%;
		padding-left: 0;
	}

	.rAccounting__presidentSecBox p.rAccounting__presidentSec__name {
		color: #fff;
		font-size: 93%;
	}

	.rAccounting__presidentSecBox p.rAccounting__presidentSec__desc {
		font-size: 93%;
		color: #fff;
	}

	.rAccounting__internFormSec {
		margin-top: 40px;
	}
/*css合体*/

/* 240510追加 */
.eiwa-table--sp{
	display: table;
	margin-bottom: 15px;
	width: 100%;
}
/* .eiwa-table--sp tbody,
.eiwa-table--sp .eiwa-tableTr--sp{
	display: block;
} */
.eiwa-table--sp .eiwa-tableTr--sp{
	display: table-row;
}
.eiwa-table--sp .eiwa-tableTr--sp .eiwa-tableTh--sp,
.eiwa-table--sp .eiwa-tableTr--sp .eiwa-tableTd--sp{
	display: table-cell;
}
.eiwa-table--sp .eiwa-tableTr--sp .eiwa-tableTh--sp{
	width: 35%;
	font-weight: bold;
	border-top: dashed 1px #ccc;
	border: none;
	padding: 10px 15px;
	font-size: unset;
	background: #f0f0f0;
	vertical-align: middle;
	border-bottom: 1px solid #fff;
}
.eiwa-table--sp .eiwa-tableTr--sp .eiwa-tableTd--sp{
	width: 65%;
	box-sizing: border-box;
	margin: unset;
	border: none;
	padding: 10px;
	font-size: 100%;
	color: #63666a;
	vertical-align: middle;
	border-bottom: 1px solid #f0f0f0;
}
.eiwa-table--sp .eiwa-tableTr--sp .th-title{
	text-align: center;
	width: 100%;
}